
def execute(macro, args):

    argv = args.split(',')
    pic = argv[0].strip()

    html_fmt = '''
    <div style="background: transparent url('%s') center left no-repeat;">
    %s
    </div>
    '''
    pic0 = AttachFile.getAttachUrl(pn, pic0, self.request)
    pic0 = wikiutil.escape(pic0)
